Error: "Unable to Find a Version of the Runtime to Run this Application" When Installing Smart View 11.1.2.5 from Workspace Using Autodeployment Feature (Doc ID 1591495.1)

Last updated on SEPTEMBER 27, 2016

Applies to:

Hyperion BI+ - Version 11.1.2.1.000 and later
Information in this document applies to any platform.

Symptoms

When installing Smart View 11.1.2.5 using EPM Workspace auto-deployment feature the following error message is displayed:

Unable to Find a Version of the Runtime to Run this Application.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms